.gsc-control-cse { padding: 0em!important; }

section
{
	max-width: 800px;
	border: 2px solid #007;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 10px;
	padding-left: 10px;
}

img{
max-width: 100%;
height: auto;
width /***/:auto;@
}


@media screen and (min-width: 769px){
img{
max-width: 100%;
height: auto;
width /***/:auto;@
}
body,tr,td,th { 
font: 15px/1.231 'Lato', 'Hiragino Kaku Gothic ProN', 'qMmpS ProN W3', Meiryo, CI, sans-serif;
line-height: 1.7;
COLOR: #FFFFFF;
}


big           { font-size:14px; }
.num           { font-size:14px; font-family:Verdana; }
.obi {
	background-color: #003;
	color: #ffffff;
}
p {
	font-size: 14px;
	line-height: 1.2em;
}
dt {
	font-size: 14px;
	line-height: 1.2em;
}
li {
	font-size: 14px;
	line-height: 1.2em;
}

body{
 scrollbar-base-color:blue;
 scrollbar-3dlight-color:white;
 scrollbar-arrow-color:blue;
 scrollbar-darkshadow-color:white;
 scrollbar-face-color:white;
 scrollbar-highlight-color:#0000aa;
 scrollbar-shadow-color:blue;
}
h1{
	font-size:15px;
	margin-left:0px;
	margin-right:0px;
	margin-bottom:2px;
	margin-top:2px;
	color:#BBBBff;
}

h2{
	font-size:14px;
	margin-left:0px;
	margin-right:0px;
	margin-top:2px;
	margin-bottom:2px;
	color:#eeeeff;
}

h3{
	font-size:14px;
	margin-left:0px;
	margin-right:0px;
	margin-top:0px;
	margin-bottom:2px;
	color:#ddddff;
}
	.con{
		width: 800px;
font-size:100%;
		padding:20px 20px;
		margin-bottom:30px;
		color:#FFFFFF;
		line-height:120%;
	}


A:link {
	FONT-WEIGHT: COLOR: #33ff33; TEXT-DECORATION: underline
}
A:visited {
	FONT-WEIGHT: COLOR: #ff00ff; TEXT-DECORATION: underline
}
A:active {
	FONT-WEIGHT: COLOR: #ff0000; TEXT-DECORATION: underline
}
a:hover {
        color:#FF00FF;
        background-color:transparent;
        background-image:url("linkbg.gif");
        background-repeat:repeat;
        background-position:0% 0%;

        }


input {		
background-color:#004000;
color:#000
font-size:12px;	
}



TEXTAREA {
background-color:#003000;
color:#ffffff;
font-size:13px;
}


#back-top {
position: fixed;
bottom: 0px;
right: 10px;
z-index: 9999;
}
 
#back-top a {
width: 58px;
display: block;
text-align: center;
font: 11px/100% Arial, Helvetica, sans-serif;
text-transform: uppercase;
text-decoration: none;
outline: none;
color: #000000;
 
/* transition */
-webkit-transition: 1s;
-moz-transition: 1s;
-o-transition: 1s;
transition: 1s;
 
filter: alpha(opacity=50);
-moz-opacity: 0.5;
opacity: 0.5;
}
#back-top a:hover {
color: #728EC5;
 
filter: alpha(opacity=100);
-moz-opacity: 1.0;
opacity: 1.0;
}
 
/* arrow icon (span tag) */
#back-top span {
width: 58px;
height: 58px;
display: block;
margin-bottom: 7px;
background: #728EC5 url(0_up-arrow.png) no-repeat center center;
 
/* rounded corners */
-webkit-border-radius: 1px;
-moz-border-radius: 1px;
border-radius: 1px;
 
/* transition */
-webkit-transition: 1s;
-moz-transition: 1s;
-o-transition: 1s;
transition: 1s;
}
#back-top a:hover span {
background-color: #728EC5;
}
}


/*===============================================
tablet.css ζΚΜ‘ͺ768pxάΕ
===============================================*/
@media screen and (max-width: 768px){
img{
max-width: 100%;
height: auto;
width /***/:auto;@
}



body,tr,td,th { 
font: 15px/1.231 'Lato', 'Hiragino Kaku Gothic ProN', 'qMmpS ProN W3', Meiryo, CI, sans-serif;
line-height: 1.7;
COLOR: #FFFFFF;
}

big           { font-size:14px; }
.num           { font-size:14px; font-family:Verdana; }
.obi {
	background-color: #003300;
	color: #ffffff;
}
p {
	font-size: 14px;
	line-height: 1.2em;
}
dt {
	font-size: 14px;
	line-height: 1.2em;
}
li {
	font-size: 14px;
	line-height: 1.2em;
}
body{
 scrollbar-base-color:blue;
 scrollbar-3dlight-color:white;
 scrollbar-arrow-color:blue;
 scrollbar-darkshadow-color:white;
 scrollbar-face-color:white;
 scrollbar-highlight-color:#0000aa;
 scrollbar-shadow-color:blue;
}
h1{
	font-size:15px;
	margin-left:0px;
	margin-right:0px;
	margin-bottom:2px;
	margin-top:2px;
	color:#BBBBff;
}

h2{
	font-size:14px;
	margin-left:0px;
	margin-right:0px;
	margin-top:2px;
	margin-bottom:2px;
	color:#eeeeff;
}

h3{
	font-size:14px;
	margin-left:0px;
	margin-right:0px;
	margin-top:0px;
	margin-bottom:2px;
	color:#ddddff;
}
	.con{
		width: 800px;
font-size:100%;
		padding:20px 20px;
		margin-bottom:30px;
		color:#FFFFFF;
		line-height:120%;
	}


TEXTAREA {
background-color:#004000;
color:#ffffff;
font-size:13px;
}
A:link {
	FONT-WEIGHT: COLOR: #33ff33; TEXT-DECORATION: underline
}
A:visited {
	FONT-WEIGHT: COLOR: #ff00ff; TEXT-DECORATION: underline
}
A:active {
	FONT-WEIGHT: COLOR: #ff0000; TEXT-DECORATION: underline
}
a:hover {
        color:#ff00ff;
        background-color:transparent;
        background-image:url("linkbg.gif");
        background-repeat:repeat;
        background-position:0% 0%;

        }



#back-top {
position: fixed;
bottom: 0px;
right: 10px;
z-index: 9999;
}
 
#back-top a {
width: 58px;
display: block;
text-align: center;
font: 11px/100% Arial, Helvetica, sans-serif;
text-transform: uppercase;
text-decoration: none;
outline: none;
color: #000000;
 
/* transition */
-webkit-transition: 1s;
-moz-transition: 1s;
-o-transition: 1s;
transition: 1s;
 
filter: alpha(opacity=50);
-moz-opacity: 0.5;
opacity: 0.5;
}
#back-top a:hover {
color: #728EC5;
 
filter: alpha(opacity=100);
-moz-opacity: 1.0;
opacity: 1.0;
}
 
/* arrow icon (span tag) */
#back-top span {
width: 58px;
height: 58px;
display: block;
margin-bottom: 7px;
background: #728EC5 url(0_up-arrow.png) no-repeat center center;
 
/* rounded corners */
-webkit-border-radius: 1px;
-moz-border-radius: 1px;
border-radius: 1px;
 
/* transition */
-webkit-transition: 1s;
-moz-transition: 1s;
-o-transition: 1s;
transition: 1s;
}
#back-top a:hover span {
background-color: #728EC5;
}
}



